Mensaje de error: BLOWFISH_SECRE y TempDir

Imagen 1Desde hace unos días, me apareció el mensaje de error que se muestra en la Imagen 1. No le tomé importancia en un principio, sin embargo, noté que al cargar phpmyadmin tardaba mucho, y es anormal, considerando que se está ejecutando de manera local.Entonces

XAMPP 7.2.4: Error compatible solo con librerías de 32bits no inicia en Fedora 28

Imagen 1El primero de mayo del 2018, se lanzó Fedora 28, y como es de costumbre, actualicé el mismo día, gran error mio, ya que en esta ocasión no revisé que todos los software y librerías que utilizo fueran al 100% compatibles con Fedora 28.Después d

Qué hacer después de Instalar Fedora 28

Con la llegada de Fedora 28 y alguna de sus funcionalidades, algunos como yo, ya hemos comenzado las pruebas para realizar la actualización correspondiente.Sin embargo, muchos que lo van a instalar por primera vez, y para aquellos aquí una lista rápida de los paquetes necesarios

Actualizar Fedora 27 a Fedora 28

Fedora 28 fue lanzado oficialmente. Es probable que muchos deseemos actualizar nuestro sistema a la última versión de Fedora. Fedora ofrece un método de línea de comandos para actualizar Fedora 27 a Fedora 28. Además también tenemos la opción de un m&